define(
	['Backbone'],
	function(Backbone) {
		var FooterButtonModel = Backbone.Model.extend({
			defaults: {
				"id": "",
                "url":"",
                "icon":"",
                "title": "",
                "active": false
			}

		});
		return FooterButtonModel;
	}
);



